
@font-face {
    font-family: 'Pretendard';
    src: url('../../webfonts/Pretendard-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard';
    src: url('../../webfonts/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard';
    src: url('../../webfonts/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard';
    src: url('../../webfonts/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}